Subject: Final Test Results - Philippines - Start Date: 19.08.2019
From: CS Training <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Robert Cosgrove <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, Jana Garbe <[email-masked]>, Meghan Flanagan <[email-masked]>
Date: Mon, 2 Sep 2019 08:40:48 +0000

Hi all,

Please see below the final test results for the agent Isaka Koichi who started with the training group on 19.08.2019.

Isaka has successfully passed the final test, achieving a final score of 80.00%.

I have provided feedback at the bottom of this email regarding the scenario not passed (Scenario V – Call).

Test
Course name
Course code
Date
Result
Score
Time
Scenario I - Test
[Training Final Test] - New
-
02/09/19 1:25
Passed
80.00%
16m 16s
Scenario II - Test
[Training Final Test] - New
-
02/09/19 1:54
Passed
80.00%
28m 3s
Isaka Koichi
Scenario III - Test
[Training Final Test] - New
-
02/09/19 2:15
Passed
80.00%
18m 54s
Scenario IV - Test
[Training Final Test] - New
-
02/09/19 2:36
Passed
93.33%
20m 27s
Scenario V - Call
[Training Final Test] - New
-
02/09/19 2:51
Not passed
66.67%
12m 6s
80.00%

Scenario V – Call:

  *   Who is calling - the buyer or seller? Isaka failed to identify who was calling in the recording provided, Isaka selected “Buyer”. In the recording it was the “Seller” who was calling.
  *   Why was the customer calling? Isaka failed to identify why the customer was calling, Isaka selected “Shipping and Delivery Issue”. In the recording provided the seller contracted regarding a “Payment Query”.
  *   Which process would you follow in this scenario? Isaka failed to follow the correct process, Isaka selected “Escalate the case to CMA”. Regarding the query received by the seller in the recording provided, Isaka should select “None of the above” as the none of the options provided are applicable in this case.

Isaka did not pass all questions in scenarios I – IV. However, Isaka did pass each of the scenarios as he has received a score of 80.00% or above. Please ensure, Isaka is coached on the questions not passed before moving to the floor.

Should you have any questions, please let us know 😊

Kind Regards,
Cian